XRootD Release 5.5.0 Known Issues

 

         The FUSE component in Release 5.5.0 will not start on most systems. If you depend on FUSE you should not upgrade to 5.5.0 and wait for 5.5.1.